html{
     background-color:#dddddd;
}
.body {
     background-color: #dedede;
     font-size: 87.5%;
     font-family: Arial, 'Lucida Sans Unicode';
     width: 960px;
     margin: 0 auto;
}
/*Font Info*/
 h2 {
     font-family: 'Merriweather';
}
 h3 {
     font-family: 'Roboto Slab';
}
 p {
     font-family: Arial;
}
 a {
     text-decoration: none;
}
/*Headers*/
 a:link, a:visited {
     color: #CF5C3F;
}
/*Logo*/
 .mainheader img{
     height: auto;
     margin: 248px 10px 10px 270px;
     position: absolute;
     left: 0px;
     top: 0px;
     z-index: -1;
}
/*Naviagtion Bar*/
 .mainheader nav {
     margin-top: 1%;
     background-color: #000;
     height: 44px;
     font-family: Roboto Slab;
     font-size: 16px;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
}
 .mainheader nav ul {
     list-style: none;
     margin: 0 auto;
}
 .mainheader nav ul li{
     display: inline;
}
 .mainheader nav a:link, .mainheader nav a:visited {
     color: #FFF;
     display: inline-block;
     padding: 10px 25px;
     height: 24px;
}
 nav a:hover {
     background-color: #CF5C3F;
}
/*Content*/
 .maincontent {
     line-height: 25px;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
}
 .content {
     width: 100%;
     float: left;
}
/*Grid Boxes*/
 .grid-container {
     display: grid;
     grid-template-columns: auto auto auto;
     padding: 10px;
     margin-bottom: -25px;
}
 .grid-item {
     background-color: #FFF;
     border: 2px solid rgba(0, 0, 0, 0.8);
     padding: 20px;
     font-size: 93.5%;
     text-align: center;
     margin: 10px;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
}
/*Product Info*/
 .topcontent {
     background-color: #FFF;
     border: 2px solid rgba(0, 0, 0, 0.8);
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     padding: 3% 5%;
     margin-top: 1.3%;
}
/*Footer*/
 .mainfooter {
     width: 100%;
     height: 40px;
     float: left;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     background-color:#000;
     margin-top:14px;
}
 .mainfooter p {
     width: 100%;
     margin-left: 10px;
     color: #FFF;
}
/*Team Table*/
 table {
     font-family: arial, sans-serif;
     border-collapse: collapse;
     width: 100%;
     margin-top: 10px;
     margin-bottom: 1px;
}
 td, th {
     border: 1px solid #dddddd;
     text-align: left;
     padding: 8px;
}
 #team {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     border-collapse: collapse;
     width: 100%;
}
 #team td, #team th {
     border: 1px solid #000;
     padding: 8px;
}
 #team tr:nth-child(even){
     background-color: #F0F0F0;
}
 #team tr:hover {
     background-color: #CF5C3F;
}
 #team th {
     padding-top: 12px;
     padding-bottom: 12px;
     text-align: left;
     background-color: #000;
     color: white;
}
/*Bottle Image*/
 .bottle {
     margin-top: 3px;
     margin-left: 50px;
     width: 6.5%;
     height: 7.5%;
     float: right;
}
/*Images does not appear when printing*/
 @media print {
     img {
         display: none;
    }
}
/*Responsive*/
 @media only screen and (min-width: 0px) and (max-width: 600px) {
     .body {
         width: 90%;
         font-size:95%;
    }
     .mainheader img{
         display: none;
    }
     .mainheader nav {
         height: 160px;
    }
     .mainheader nav ul {
         padding-left: 0;
    }
     .mainheader nav ul li{
         width: 100%;
         text-align: center;
    }
     .mainheader nav a:link, .mainheader nav a:visited {
         padding: 10px 25px;
         height: 20px;
         display: block;
    }
     .content {
         width: 100%;
         float: left;
         margin-top: 2%;
    }
     .topcontent {
         background-color: #FFF;
         border-radius: 5px;
         -moz-border-radius: 5px;
         -webkit-border-radius: 5px;
         padding: 3% 5%;
         margin-top: 2%;
         margin-bottom: 4%;
    }
	.bottle{
		display: none;
	}
	.banner{
		display: none;
	}